Subject: bug#42052: 28.0.50; tab-bar-mode should be frame-local

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Oct 2020 05:07:18 +0200

Juri Linkov <[email-masked]> writes:

>> I've attached another patch that makes the key bindings & xpm icons get
>> loaded when tab-bar-show is 1 as well. It doesn't un-load the
>> keybindings in the way that globalling toggling tab-bar-mode off, but I
>> don't really see a sensible way of doing that frame-locally.
>
> I don't know if such thing as frame-local keybindings is currently possible.

And then the discussion seemed to be concerned with that point, but
skimming this thread, it doesn't look like the proposed patch was
discussed.

Juri, could you take a look at the patch and see whether it looks
reasonable?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no